Bug 486388 - certain types of messages can be ignored
certain types of messages can be ignored
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
All Linux
urgent Severity high
: rc
: ---
Assigned To: Steven Dake
Cluster QE
: ZStream
Depends On: 480684
  Show dependency treegraph
Reported: 2009-02-19 10:47 EST by Benjamin Kahn
Modified: 2016-04-26 12:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-09 16:05:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-02-19 10:47:05 EST
This bug has been copied from bug #480684 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 5 errata-xmlrpc 2009-04-09 16:05:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.